[Interface]
Address = 10.13.13.4
PrivateKey = UEvOwzgZRicyXWOgy2/vcTL3T3EaApCPMbWwWEW9q1I=
ListenPort = 51820
DNS = 10.13.13.1

[Peer]
PublicKey = z04qDKyHugLkKicO1Y2DR+XDkIghCNrkjMXSFJLcVFU=
PresharedKey = OSYC50vTN3Pps/HHesFhxGluUDpq4gf/Ny7cUka1q18=
Endpoint = ourtreehouse.duckdns.org:51820
AllowedIPs = 0.0.0.0/0, ::/0
